Bug 5506 - Translation Process Simplification
Summary: Translation Process Simplification
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: translate.koha-community.org (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) enhancement (vote)
Target Milestone: ---
Assignee: Frédéric Demians
QA Contact: Bugs List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-15 16:08 UTC by Frédéric Demians
Modified: 2012-10-25 23:03 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Frédéric Demians 2010-12-15 16:08:42 UTC
A set an improvement to the Koha translation process...
Comment 2 Chris Cormack 2010-12-19 20:42:19 UTC
Pushed, please test
Comment 3 Frédéric Demians 2010-12-21 20:37:39 UTC
(In reply to comment #2)
> Pushed, please test

It works.
Comment 4 Frédéric Demians 2010-12-21 20:38:12 UTC
Shorten .po files comment lines:

http://lists.koha-community.org/pipermail/koha-patches/2010-December/013455.html
Comment 5 MJ Ray (software.coop) 2011-01-04 10:25:16 UTC
This bug is mentioned in:
Bug 5506 Improve translations script http://lists.koha-community.org/pipermail/koha-patches/2010-December/013286.html
Comment 6 Chris Cormack 2011-01-26 06:58:26 UTC
Pushed follow up patch
Comment 7 MJ Ray (software.coop) 2011-02-01 09:20:04 UTC
This bug is mentioned in:
Bug 5506 Fix installation of prefs translations in standard installs http://lists.koha-community.org/pipermail/koha-patches/2011-January/013715.html
Bug 5506 Fix installation of prefs translations in standard installs http://lists.koha-community.org/pipermail/koha-patches/2011-January/013714.html
Bug 5506 Fix installation of prefs	translations in standard installs http://lists.koha-community.org/pipermail/koha-patches/2011-January/013704.html